How to get rid of al these Error Codes

Discussion in 'Wii U - Hacking & Backup Loaders' started by erolz, Oct 23, 2016.

  1. erolz
    OP

    erolz GBAtemp Fan

    Member
    459
    12
    Jul 22, 2008
    Belgium
    Hi,

    Every time I start up my wiiu I get Error Code: 102-2511 (a System Update is required before online services can be used) and after that the "do you want to update your console now?" question (I choose to cancel this).

    I've blocked the update servers on my router but this is getting really annoying..

    The same thing happens when loading a game... every time I get the "preparing update..." message and after that error code 105-4207 because I've blocked the update servers (the software could not be updated, start without updating, I choose start of course).

    Is there a way to get rid of these error codes and messages?

    I'm on 5.3.2 E btw.
    Thanks
     
  2. x65943

    x65943 Resident Greekaboo, Amateur Dog Father

    Member
    2,452
    1,952
    Jun 23, 2014
    United States
    Indiana
    I know you've probably heard this 1000 times, but why don't you update to 5.5.1? Everything in development and that's been released runs on the latest firmware.
     
  3. erolz
    OP

    erolz GBAtemp Fan

    Member
    459
    12
    Jul 22, 2008
    Belgium
    Really? It's 100% safe to update my wiiu to the latest software? I don't have to block the update servers anymore? And what about game updates for games installed on USB using nusgrabber?
     
  4. x65943

    x65943 Resident Greekaboo, Amateur Dog Father

    Member
    2,452
    1,952
    Jun 23, 2014
    United States
    Indiana
    Yes, it's 100% safe to update. However I would continue blocking nintendo update servers afterwards in case 5.5.2 comes out.

    Your game updates are fine. They are installed in the system identically to a normal install.